	.photosphere-overlay {
		display: none;
		position: fixed;
		top: 0px;
		left: 0px;
		bottom: 0px;
		right: 0px;
		z-index: 10;
		background: rgba(0, 0, 0, 0.6);
		cursor: pointer;
	}
	.photosphere-overlay-content {
		position: relative;
    width: 900px;
		height: 500px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 10vh;
		cursor: initial;
		background: white;
    border: 1px solid #303030;
    border-radius: 5px;
    overflow: hidden;
    max-width: 90vw;
    max-height: 90vh;
	}
	
	.photosphere-overlay-close {
		position: absolute;
		right: 10px;
		top: 5px;
		font-size: 20px;
	}
	
	.photosphere-overlay-header {
		padding-top: 1px;
		padding-left: 20px;
		padding-right: 20px;
    height: 20%;
	}
	
	#photosphere-overlay-image {
    width: 100%;
    height: 80%;
	}
  
  .photosphere-link {
    position: relative;
    display: inline-block;
    width: 210px;
    margin: 10px;
  }
  
  .photosphere-link img {
    width: 100%;
  }

  .photosphere-link span {
    position: absolute;
    margin-left: 65px;
    margin-top: 15px;
		width: 81px;
		height: 80px;
    background: url(../img/play-overlay.png) no-repeat;
  }